@charset "utf-8";


/*--- Стиль страницы поиска сайта --- мое редактирование ---*/

#searchForm {
  font-size: 14px;
  font-family: Tahoma,Geneva,sans-serif;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 10px 50px 10px 50px;
}

#search-searchword {
  font-size: 16px;
  border: 1px solid #1C1C1C !important;
  background-color: ##F8F8FF;
  height: 40px !important;
  margin: 10px 10px 10px 0;
  padding-left: 10px !important;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }

form#searchForm button {
  font-size: 16px;
  border-radius: 3px;
  margin: 10px 10px 10px 0;
  padding: 0.6em 1.6em 0.6em 1.6em;
  border: 1px solid #ccc !important;
  background-image: -o-linear-gradient(top, #f3f3f3, #e1e0e0);
  background-image: -webkit-linear-gradient(top, #f3f3f3, #e1e0e0);
  background-image: linear-gradient(top, #f3f3f3, #e1e0e0);
  cursor: pointer;
  }

.result-title {
  margin-top: 10px;
  }

.result-category {
  font-family: Tahoma,Geneva,sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 5px;
  }

.searchintro {
  text-align: center;
  margin-top: 50px;
  }

.error {
  max-width: 700px;
  font-family: Tahoma,Geneva,sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
  text-align: center;
  margin: auto;
  padding: 20px;
  background-color: #F8F8FF;
  border-radius: 3px;
  border: 1px solid #1C1C1C;
}


/*пагинация  --------------------------------------------------------------*/
div.pagination {
	padding: 0;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	text-align: center;
}

div.pagination ul {
	display: block;
}

div.pagination li {
	/*border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;*/
	list-style: none;
	display: inline-block;
	padding: 0 2px;
}

div.pagination li.pagination-prev {
	border-left: none;
}

div.pagination li.pagination-next {
	border-right: none;
}

div.pagination p.counter,
div.pagination li.pagination-start,
div.pagination li.pagination-end {
	display: none;
}
div.pagination li.pagination-prev span,
div.pagination li.pagination-next span {

}
div.pagination a,
div.pagination span {
	display: inline-block;
	margin: 0 2px;
	padding: 1px 3px;
}
div.pagination a {
	text-decoration: none;
}

div.pagination span {

}


/*joomgalery галерея фотографий  --------------------------------------------------------------*/

img.pngfile.jg_icon.jg-icon-arrow {
	
	display: none;
}


.jg_catdescr {
	text-align: left;
}

/*для компонента комментарием  ----------------------------------------------------------------------------------*/

#jc h4  {
	font-weight: 400;
}

#comments-form input, #comments-report-form input, #comments-form textarea {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	height: 30px !important;
	width: 340px !important;
	padding-left: 10px !important;
	border: 1px solid #ccc !important;
	font-size: 14px !important;
	font-family: Arial !important;	
}
#comments-form textarea {
	width: 340px !important;
	height: 100px !important;
	padding-top: 10px !important;	
}
#comments-form input.selected,  #comments-form textarea.selected {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-left: 10px !important;
	border: 1px solid #ccc !important;
	background-color: #ffffff !important;
	color: #444 !important;	
}
#comments-form input.checkbox {
    width: 16px !important;
	height: 14px !important;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    border: none;
}
#comments-form input.captcha {
	width: 140px !important;
}

#comments-form input::-webkit-input-placeholder {font-family: Arial;
	font-size: 13px !important;
	color: #999999;}
#comments-form textarea::-webkit-input-placeholder {font-family: Arial;
	font-size: 13px !important;
	color: #999999;}
	#comments-form .btn, #comments-report-form .btn {
	float: left;
	background: none !important;
	margin-right: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-left: 0px !important;
	border: 1px solid #ccc !important;
	background-image: -o-linear-gradient(top, #f3f3f3, #e1e0e0) !important;
	background-image: -webkit-linear-gradient(top, #f3f3f3, #e1e0e0) !important;
	background-image: linear-gradient(top, #f3f3f3, #e1e0e0) !important;
	height: 34px !important;
	cursor: pointer;
	
}
#comments-form .btn div, #comments-report-form .btn div {
    margin: 0 -1px 0 0;
    float: left;
       background: none !important;
   padding-top: 7px;
}
#comments-form .btn a:hover, #comments-form .btn a:focus, #comments-report-form .btn a:hover, #comments-report-form .btn a:focus {
	text-decoration: none;
	color: #777;
	background-color: transparent;
	font-family: PTSans-Regular !important;
	font-size: 14px !important;
	font-weight: normal !important;
}
.btn a {
    text-decoration: none;
  color: #777;
    background-color: transparent;
	font-family: PTSans-Regular !important;
	font-size: 14px !important;	
	font-weight: normal !important;
}
#comments-form span {
    color: #777;
    font-family: PTSans-Regular !important;
	font-size: 14px !important;	
	font-weight: normal !important;
}
div.grippie {
	display: none !important;
}
	
		/*для востановаления пароля и логина  ----------------------------------------------------------------------------------*/
	
div.controls input {
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-left: 10px !important;
	border: 1px solid #ccc !important;
	background-color: #FFFFFF;
	height: 30px !important;
    color: #000;
}
div.control-label .invalid {
	border: 0px solid #ccc !important;
	color: #F00;
	background-color:transparent !important;
}
div.controls button {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-left: 10px !important;
	border: 1px solid #ccc !important;
	background-image: -o-linear-gradient(top, #f3f3f3, #e1e0e0);
   background-image: -webkit-linear-gradient(top, #f3f3f3, #e1e0e0);
   background-image: linear-gradient(top, #f3f3f3, #e1e0e0);
	height: 34px !important;
	cursor: pointer;
	margin-left: 10px;

		}
div.controls .invalid {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-left: 10px !important;
	border: 1px solid #ccc !important;
	background-color: #FFFFFF;
	height: 30px !important;
	color: #000;
	border-color: red !important;
}


/*--- Стиль заголовка метки на странице этой же метки ---*/

.tag-category {
  font-family: 'Montserrat', Arial;
  font-size: 20px;
  line-height: normal;
  color: #1C1C1C;
  font-weight: 400;
  }

/*--- Новые метки сайта ---*/

.tags {
  margin-top: 5px;
}


.label {
  font-family: "Roboto Condensed", Arial, Helvetica !important;
  font-size: 14px !important;
  line-height: 0.8 !important;
  color: #1C1C1C !important;
  font-weight: 400 !important;
  text-decoration: none !important;
  display: block;
  vertical-align: middle;
  outline: none;
  display: inline-block;
  padding: 5px 10px;
  margin: 5px 10px 5px 10px;
  border-radius: 3px;
  background-image: linear-gradient(45deg, #e1e1e1 0%, #9C9C9C 50%, #eae8e8 100%);
  background-position: 100% 0;
  background-size: 220% 220%;
  box-shadow: 0 2px 4px 0 rgba(82,67,64,.2);
  transition: .5s;
}

.label:hover {
  text-decoration: none !important;
  color: #F8F8FF !important;
  box-shadow: 0 0 0 0 rgba(82,67,64,0);
  background-position: 0 0;
  }
/*--- Закрыто ---*/

/*--- Стиль заголовка устанавливаемой в админке для материала ---*/

.page-header {
  margin-bottom: 50px;
  }

.caption {
  width: 100%;
  max-width: 1400px;
  display: block;
  margin: 0 auto;
  box-shadow: 0 0 5px 2px rgba(28,28,28,0.5);
  min-height: 250px;
  object-fit: cover;
  }

/*--- Описание тайтла в заголовке главной картинки ---*/
.img_caption p {
    font-family: "Roboto Condensed", Arial, Helvetica !important;
    font-size: 18px !important;
    text-align: right;
    font-weight: 400 !important;
    color: #ffffff !important;
    line-height: 1.2em !important;
    letter-spacing: 1px !important;
    text-transform: capitalize !important;
    width: fit-content;
    margin-left: 55% !important;
    margin-right: 2% !important;
    position: relative;
    top: -2.8em;
    background: linear-gradient(rgb(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7));
    box-shadow: 0 0 5px 2px rgba(28,28,28,0.5);
    padding: 10px 15px; 
  }

/*--- Стиль блога ---*/
.category-desc img {
  width:100%;
  margin: auto;
  }

/*--- Стиль метаинформации страницы ---*/
.block-info {
  background-color: rgba(255, 255, 255, 0.7);
  margin-top: 50px;
  padding: 5px;
  }

.article-info {
  font-family: "Roboto Condensed", Arial !important;
  display: flex;
  font-size: 8px;
  margin-top: 5px;
  margin-bottom: 0px;
  position: relative;
  }

.article-info p {
  font-size: 8px !important;
  line-height: 0.3em !important;
  margin-left: 1em !important;
  margin-right: 1em !important;
  }

dd {
  margin-inline-start: 10px;
}
/*--- Закрыто ---*/


/*--- Стиль хлебных крошек ---*/

.breadcrumb {
  display: flex;
  font-family: Oswald, Tahoma, Geneva !important;
  font-weight: 300;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1em;
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  margin-left: -20px;
  }

.pathway {
  font-family: Oswald, Tahoma, Geneva !important;
  font-weight: 300;
  font-size: 14px !important;
  line-height: 1em !important;
  }

.divider {
  margin: 0 10px;
  }

/*--- Закрыто ---*/


/*--- Стиль страниц с добавленым классом ---*/

.item-page_general h1 {
  bottom: -2.5em;
  background: rgba(255, 255, 255, 0.7);
  margin-right: 40%;
  }

.item-page_general h1::after {
  margin-bottom: 5px;
  }

.item-page_general .item-image {
  margin-top: -5em;
  }

.item-page_general_gl .item-image {
  margin-top: -6.8em;
  }

/*--- Закрыто ---*/

/*--- Стиль главной страницы с добавленым классом ---*/

.item-page_general_gl h1 {
  text-align: center !important;
  background: rgba(255, 255, 255, 0.7);
  bottom: -2.5em;
  }

.item-page_general_gl h1::after {
  margin: 5px auto !important;
  }

/*------------------------------------------------------------------------------------*/

@media (max-width: 800px) {
  .img_caption p {
    font-size: 14px !important;
    margin-left: 40% !important;
    }
  }


